/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");


/* General */

* {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}

.container {
	max-width: 1140px !important;
	margin: 0 auto;	
}

.cookie-notice-container {
	background-color: black !important;
}

p {
	font-size: 16px !important;
	line-height: 24px !important;
}
a {
	text-decoration: none !important;	
}

.btn,
.btn button {
	padding: 8px 24px !important;
}
.btn-black a,
a.btn-black,
.btn-black button {
	background-color: transparent !important;
	border: 3px solid black !important;
	color: black !important;
	font-family: "Raleway";
	font-weight: 800;
	font-size: 15px;
}

a.btn-white,
.btn-white button {
	background-color: transparent !important;
	border: 3px solid white !important;
	color: white !important;
	font-family: "Raleway";
	font-weight: 800;
	font-size: 15px;
}

.gold button,
.gold {
	color: #716a4b !important;
}

.border-gold a,
.border-gold button {
	border-color: #716a4b !important;
}
.border-gold a button {
	border: none !important;
	padding: 8px 24px !important;
}
.border-gold a {
	padding: 8px 24px !important;
}

.btn-black.border-gold.gold {
	clear: both;
}

.img-bkg {
	overflow: visible !important;
	background-size:cover;
}

.numero p {
	font-size: 110px !important;
	font-family: "Playfair Display";	
}

.blanc {
	color: white;
}

.negre {
	color: black;
}

.right {
	text-align: right;
	color:#b6a676 !important;
}

.triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 60px 0 60px;
	border-color: #d3c9ad transparent transparent transparent;
	margin: 0 auto;
}
.triangle.blanc {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 60px 0 60px;
	border-color: white transparent transparent transparent;
	margin: 0 auto;
}

/* Menu */

.main-nav li {
/*  position: static; */
 position: relative;
}

.main-nav>li {
 height: 140px;
}

.main-nav {
 position: relative;
}

.main-nav ul.sub-nav {
 background: #b6a676;
 height: auto;
 top: 140px;
}

.show-phantom .main-nav ul.sub-nav {
 top: 136px;
 position: relative;
}

.main-nav ul > li {
	position: relative;
}

.main-nav ul.sub-nav li {
 display: block;
/*  float: left; */
 padding: 8px 20px;
}

#primary-menu {
	position: relative;
}

li.area-privada {
	position: absolute;
	right: 0;
}

li.wpm-languages.menu-item-language-es {
	position: absolute;
	right: 50px;
	top: -40px;
}

li.wpm-languages.menu-item-language-en {
	position: absolute;
	right: 0;
	top: -40px;
}

li.area-privada a .menu-text {
	color:#b6a676 !important;
	font-family: "Raleway";		
	font-weight: 800;		
}

li.area-privada a {
	padding-left: 8px !important;	
}

li.area-privada a .menu-text::before {
	content: "\f023";
	font-family: "FontAwesome";
	padding-right: 4px;
}

.sub-nav .container {
	width: 1200px;
	margin:0 auto;
}

.main-nav .menu-text {
	letter-spacing: 0.5pt;	
}
.main-nav ul.sub-nav li a,
.main-nav ul.sub-nav li.menu-item a {
	font-weight: 400;
}
li.menu-item.dt-hovered ul li:hover a,
.main-nav ul.sub-nav li.menu-item:hover,
.main-nav ul.sub-nav li.current-menu-item a {
	font-weight: 700 !important;
}

.main-nav .sub-nav > li a span.menu-text {
	padding-top: 7px !important;
}

ul.sub-nav li.menu-item a,
ul.sub-nav.wf-wrap .container li.menu-item a,
.main-nav .sub-nav > li:hover a,
.main-nav .sub-nav > li a span.menu-text,
.main-nav .sub-nav > li a {
	color: white !important;
}

.top-header .sub-nav.hover-style-bg li:not(.dt-mega-parent).act > a, .top-header .hover-style-click-bg li:not(.dt-mega-parent).act > a, .top-header .sub-nav.gradient-hover.hover-style-bg li:not(.dt-mega-parent).act > a, .top-header .gradient-hover.hover-style-click-bg li:not(.dt-mega-parent).act > a {
	background: transparent !important;
}

.sub-nav li.current-menu-item {
	background-color:#716a4b !important;
}

.main-nav ul.sub-nav li.menu-item:hover span,
.main-nav ul.sub-nav li.menu-item:hover a {
	background: transparent !important;
	color: white !important;
}

.main-nav ul.sub-nav li.menu-item:hover {
	background-color: #716a4b !important;
}

.fixed-masthead {
	height: 110px;
}

#page .masthead.sticky-on .header-bar,
#phantom.masthead .header-bar,
#phantom .ph-wrap {
	min-height: 140px !important;
	height: 140px !important;
}

/* Home */

.logos-grid .wf-cell {
	vertical-align: middle;
	margin-bottom: 0 !important;
}

.nuestras-marcas .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
	padding-top: 0 !important;
}

.premios p {
	font-weight: 600;
	color:black;
}

.logos-grid img {
	max-width: 190px;
}
.map-animation {
	position: relative;
}
.circle-canarias {
	width: 168px;
	height: 168px;
	border-radius: 50%;
	border: 3px solid #004388;
	display: block;
	position: absolute;
	bottom: 20px;
	left: 13.5%;
}
.vc_icon_element-inner.vc_icon_element-color-custom {
	width: 20px !important;
	margin-right: 15px;
}
.vc_icon_element.vc_icon_element-align-left:nth-of-type(2) {
	clear:both !important;
}

#comments {
	display: none;	
}

.masthead:not(.mixed-header) {
	height: 140px !important;
}

/* Footer */

#branding-bottom a img {
	width: 80%;
	height: 80%;
}
.menu-footer a {
	font-family: "Raleway";
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 800;
	letter-spacing: 0.8pt;
}

.single-share-box {
	display: none !important;
}

#media_image-7,
#media_image-3,
#media_image-4,
#media_image-5,
#media_image-6 {
	width: 120px;
	text-align: right;
	vertical-align: top;
	padding-top: 15px !important;
}

#media_image-4 {
	margin-top: -30px;
}

#media_image-6 {
	margin-top: 7px;
}

#footer .wf-container-footer {
	position: relative;
}

#footer .wf-container {
	text-align: right;
	height: 70px;
	position: absolute;
/* 	bottom: -100px; */
	width: auto;
	right: 0;
	display: block;
	z-index: 10;
	padding-top: 30px;
}

#bottom-bar .wf-wrap {
	position: relative;	
}

#bottom-bar .bottom-bar {
	position: absolute;
	right: 40px;
}

#bottom-bar .wf-float-right {
	margin-top: 60px;
}

#bottom-bar .wf-social-media {
	padding-bottom: 20px;
	float: left;
	width: 60%;
}

.wf-container-bottom {
	padding:0 !important;
}

#bottom-bar .wf-social-media li {
	display: inline-block;
	padding: 0 15px 0 0;
	font-size: 13px;
	font-weight: 900;
}

#bottom-bar .wf-social-media li .fa {
	font-size: 15px;
}

#bottom-bar .bottom-bar {
	display: block;
	width: auto;
	float: right;
	font-weight: 900 !important;
}

#bottom-bar .bottom-bar li {
	display: inline-block;
	float: left;
	padding-left: 20px;
}

#bottom-bar .bottom-bar li a {
	font-weight: 900;
}

.fancy-title-head {
	background: transparent;
	text-align: center;
	padding: 40px 110px !important;
	margin: 0 auto;
	border: 4px solid white;
}

.fancy-title-head .fancy-title,
.fancy-title-head .fancy-subtitle {
	color: white !important;
	font-weight: 900;
}

.page-id-1767 .fancy-title-head {
	border-color: black !important;
	background: rgba(255,255,255,.5) !important;
}

.page-id-1767 .fancy-title-head .fancy-subtitle {
	color: black !important;
	font-weight: 900;
}

.breadcrumbs {
	position: absolute;
	bottom:0;
	display: block;
	width: 100%;
	margin:0 !important;
	text-align: right;
	text-transform: uppercase;
	color: black !important;
	font-family: "Raleway";
}
.single-post .breadcrumbs {
	top:-40px;
	bottom: inherit;
}
.breadcrumbs li.current {
	font-weight: 900;
}

.breadcrumbs.bg-dark {
	background-color: #c1b38a !important;
}

.vc_custom_1538836084049 {
	background-size: cover;
}

#main {
	padding-top: 0;
	padding-bottom: 0;
}

.page-id-1161 #page {
	background-color:rgba(182,166,118,.3) !important;
}

.wf-cell {
	padding: 10px !important;
}

.wf-cell .category-recetas {
	border-radius: 0 !important;
}

.wf-cell .category-recetas.bg-on .blog-media, 
.wf-cell .category-recetas.bg-on .project-list-media {
	padding: 15px;
}

.wf-cell .category-recetas.bg-on .blog-content {
	padding: 0 20px 40px;
}

.wf-cell .category-recetas.bg-on .blog-content h3.entry-title {
	font-size: 25px !important;
	line-height: 28px !important;
}
.wf-cell .category-recetas.bg-on .blog-content h3.entry-title a {
	color:#716a4b !important;
}

.post-template-default.single-post #page {
	background-color:rgba(182,166,118,.3) !important;
}

.post-template-default.single-post .fancy-title-head,
.post-template-default.single-post #fancy-header {
	background-color: transparent !important;
	border-color: black !important;
	margin: 40px 0 20px 0;
}

.post-template-default.single-post .fancy-title-head .fancy-title,
.post-template-default.single-post .fancy-title-head .fancy-subtitle {
	color: black !important;
}

.page-id-3278 .fancy-title-head.hgroup,
.page-id-3493 .fancy-title-head.hgroup,
.page-id-1163 .fancy-title-head.hgroup,
.page-id-3330 .fancy-title-head.hgroup,
.page-id-1190 .fancy-title-head.hgroup,
.page-id-1171 .fancy-title-head.hgroup,
.page-id-1165 .fancy-title-head.hgroup,
.page-id-1159 .fancy-title-head.hgroup,
.page-id-3265 .fancy-title-head.hgroup,
.page-id-1157 .fancy-title-head.hgroup {
	background-color: rgba(0,0,0,.35) !important;
}

.receta {
	position: relative;
	background-color: white;
}

.receta-chef {
	color: black !important;
	background-color: transparent !important;
	height: auto !important;
}

.ingredientes h2,
.receta h2 {
	margin-bottom: 20px !important;	
}

.vegetarianos {
	position: absolute;
	top: 50px;
	right: 30px;
}

.vegetarianos h3 {
	font-family: "Raleway" !important;
	font-weight: 900;
	color: #7d932e;
}

.margin-30 {
	margin-top: 30px !important;
} 

.page-id-1752 .vc_icon_element {
	float: left !important;
}

.ult_tabs {
	margin-bottom: 0 !important;
}

.tabs-quesos ul.ult_tabmenu {
	display: flex !important;
  flex-direction: row !important; 
  justify-content: center !important; 
  align-items: center !important;
}

.tabs-quesos ul li {
	flex:inherit;
	align-self: center;
	margin: auto 20px !important;
}

.tabs-quesos .ult-span-text,
.tabs-quesos .ult_tab_section,
.tabs-quesos .ult_tab_main {
	display: block;
	text-align: center;
	margin: 0 auto;
	text-transform: uppercase;
	font-weight: 700;
}
.tabs-quesos .container {
	padding: 30px 0;
	margin: 0 auto;
}
.tabs-quesos .container {
	padding-top: 30px !important;
}
.ult_tabitemname {
	padding: 0 !important;
	margin-top: 20px !important;
}
.product-title {
	padding: 30px 0 !important;
}

.tabs-quesos ul li.ult_tab_li {
	padding-top: 40px !important;
}

.tabs-quesos ul li a span.ult-span-text {
	margin-top: -40px;
}
.requeson, .crema-queso, .fresco, .tierno, .curado, .semicurado, .gourmet, .reserva, .natural, .prolasa, .flor, .palmero, .mediaflor, .tabla-quesos, .aceite {
	background-color: transparent !important;
}
#requeson, #crema-queso, #fresco, #fresco-eltofio, #fresco-selectum, #tierno-selectum, #semicurado-selectum, #curado-selectum, #semicurado-tobar, #curado-tobar, #tierno, #tierno-eltofio, #curado, #curado-eltofio, #semicurado, #semicurado-eltofio, #gourmet, #reserva, #aceite, #yogur-natural, #yogur-azucarado, #yogur-frutas, #yogur-higos, #flor, #mediaflor, #palmero, #tabla-quesos {
	background-color: transparent !important;
	background: none !important;
	background-image: url('../dt-the7-child/images/menu_maxorata_fresco.png') !important;
	background-size: cover !important;
	display: block;
	width: 160px;
	height: 160px;
	background-position: center center;
}
#flor {
	background-image: url('../dt-the7-child/images/menu_flor.png') !important;
}

#mediaflor {
	background-image: url('../dt-the7-child/images/menu_mediaflor.png') !important;
}

#palmero {
	background-image: url('../dt-the7-child/images/menu_palmero.png') !important;
}

#tabla-quesos {
	background-image: url('../dt-the7-child/images/menu_tabla_queso.png') !important;
}

#yogur-natural {
	background-image: url('../dt-the7-child/images/menu_natural.png') !important;
}

#yogur-azucarado {
	background-image: url('../dt-the7-child/images/menu_azucarado.png') !important;
}

#yogur-frutas {
	background-image: url('../dt-the7-child/images/menu_frutasbosque.png') !important;
}

#yogur-higos {
	background-image: url('../dt-the7-child/images/menu_higos.png') !important;
}

#crema-queso {
	background-image: url('../dt-the7-child/images/menu_eltofio_crema.png') !important;
}

#requeson {
	background-image: url('../dt-the7-child/images/menu_eltofio_requeson.png') !important;
}

#aceite {
	background-image: url('../dt-the7-child/images/menu_maxorata_aceite.png') !important;
}

/* Fresco */
#fresco-selectum {
	background-image: url('../dt-the7-child/images/menu_selectum_fresco.png') !important;
}
#fresco-eltofio {
	background-image: url('../dt-the7-child/images/menu_eltofio_fresco.png') !important;
}
#fresco {
	background-image: url('../dt-the7-child/images/menu_maxorata_fresco.png') !important;
}
.crema-queso.current .ult_tab_main .ult-span-text,
.requeson.current .ult_tab_main .ult-span-text,
.fresco.current .ult_tab_main .ult-span-text {
	color:#266bd6;
	border-top: 3px solid	#266bd6;
	padding-top: 8px;
	margin-top: -50px;
}
a#crema-queso:hover .ult-span-text,
a#requeson:hover .ult-span-text,
a#fresco-selectum:hover .ult-span-text,
a#fresco-eltofio:hover .ult-span-text,
a#fresco:hover .ult-span-text {
	color:#266bd6;	
}
.product-title.crema-queso,
.product-title.requeson,
.product-title.fresco {
	background: rgba(38,107,214,0.03);
	background: -moz-linear-gradient(left, rgba(38,107,214,0.03) 0%, rgba(38,107,214,0.3) 0%, rgba(38,107,214,1) 50%, rgba(38,107,214,0.3) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(38,107,214,0.03)), color-stop(0%, rgba(38,107,214,0.3)), color-stop(50%, rgba(38,107,214,1)), color-stop(100%, rgba(38,107,214,0.3)));
	background: -webkit-linear-gradient(left, rgba(38,107,214,0.03) 0%, rgba(38,107,214,0.3) 0%, rgba(38,107,214,1) 50%, rgba(38,107,214,0.3) 100%);
	background: -o-linear-gradient(left, rgba(38,107,214,0.03) 0%, rgba(38,107,214,0.3) 0%, rgba(38,107,214,1) 50%, rgba(38,107,214,0.3) 100%);
	background: -ms-linear-gradient(left, rgba(38,107,214,0.03) 0%, rgba(38,107,214,0.3) 0%, rgba(38,107,214,1) 50%, rgba(38,107,214,0.3) 100%);
	background: linear-gradient(to right, rgba(38,107,214,0.03) 0%, rgba(38,107,214,0.3) 0%, rgba(38,107,214,1) 50%, rgba(38,107,214,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#266bd6', endColorstr='#266bd6', GradientType=1 );
}
/* Tierno */
#tierno-eltofio {
	background-image: url('../dt-the7-child/images/menu_eltofio_tierno.png') !important;
}
#tierno {
	background-image: url('../dt-the7-child/images/menu_maxorata_tierno.png') !important;
}
#tierno-selectum {
	background-image: url('../dt-the7-child/images/menu_selectum_tierno.png') !important;
}
.tierno.current .ult_tab_main .ult-span-text {
	color:#003ba6;	
	border-top: 3px solid	#003ba6;
	padding-top: 8px;
	margin-top: -50px;
}
a#tierno-eltofio:hover .ult-span-text,
a#tierno-selectum:hover .ult-span-text,
a#tierno:hover .ult-span-text {
	color:#003ba6;	
}
.product-title.tierno {
	background: rgba(0,59,166,0.03);
	background: -moz-linear-gradient(left, rgba(0,59,166,0.03) 0%, rgba(0,59,166,0.3) 0%, rgba(0,59,166,1) 50%, rgba(56,115,185,0.3) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,59,166,0.03)), color-stop(0%, rgba(0,59,166,0.3)), color-stop(50%, rgba(0,59,166,1)), color-stop(100%, rgba(56,115,185,0.3)));
	background: -webkit-linear-gradient(left, rgba(0,59,166,0.03) 0%, rgba(0,59,166,0.3) 0%, rgba(0,59,166,1) 50%, rgba(56,115,185,0.3) 100%);
	background: -o-linear-gradient(left, rgba(0,59,166,0.03) 0%, rgba(0,59,166,0.3) 0%, rgba(0,59,166,1) 50%, rgba(56,115,185,0.3) 100%);
	background: -ms-linear-gradient(left, rgba(0,59,166,0.03) 0%, rgba(0,59,166,0.3) 0%, rgba(0,59,166,1) 50%, rgba(56,115,185,0.3) 100%);
	background: linear-gradient(to right, rgba(0,59,166,0.03) 0%, rgba(0,59,166,0.3) 0%, rgba(0,59,166,1) 50%, rgba(56,115,185,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003ba6', endColorstr='#003ba6', GradientType=1 );
}

/* Semicurado */
#semicurado-tobar {
	background-image: url('../dt-the7-child/images/menu_tobardeloso_semi.png') !important;
}
#semicurado-selectum {
	background-image: url('../dt-the7-child/images/menu_selectum_semi.png') !important;
}
#semicurado-eltofio {
	background-image: url('../dt-the7-child/images/menu_eltofio_semi.png') !important;
}
#semicurado {
	background-image: url('../dt-the7-child/images/menu_maxorata_semicurado.png') !important;
}
.semicurado.current .ult_tab_main .ult-span-text {
	color:#cc9a50;
	border-top: 3px solid	#cc9a50;
	padding-top: 8px;
	margin-top: -50px;
}
a#semicurado-tobar:hover .ult-span-text,
a#semicurado-selectum:hover .ult-span-text,
a#semicurado-eltofio:hover .ult-span-text,
a#semicurado:hover .ult-span-text {
	color:#cc9a50;	
}
.product-title.semicurado {
	background: rgba(204,154,80,0.03);
	background: -moz-linear-gradient(left, rgba(204,154,80,0.03) 0%, rgba(204,154,80,0.3) 0%, rgba(204,154,80,1) 50%, rgba(204,154,80,0.3) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(204,154,80,0.03)), color-stop(0%, rgba(204,154,80,0.3)), color-stop(50%, rgba(204,154,80,1)), color-stop(100%, rgba(204,154,80,0.3)));
	background: -webkit-linear-gradient(left, rgba(204,154,80,0.03) 0%, rgba(204,154,80,0.3) 0%, rgba(204,154,80,1) 50%, rgba(204,154,80,0.3) 100%);
	background: -o-linear-gradient(left, rgba(204,154,80,0.03) 0%, rgba(204,154,80,0.3) 0%, rgba(204,154,80,1) 50%, rgba(204,154,80,0.3) 100%);
	background: -ms-linear-gradient(left, rgba(204,154,80,0.03) 0%, rgba(204,154,80,0.3) 0%, rgba(204,154,80,1) 50%, rgba(204,154,80,0.3) 100%);
	background: linear-gradient(to right, rgba(204,154,80,0.03) 0%, rgba(204,154,80,0.3) 0%, rgba(204,154,80,1) 50%, rgba(204,154,80,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc9a50', endColorstr='#cc9a50', GradientType=1 );
}

/* Curado */
#curado-tobar {
	background-image: url('../dt-the7-child/images/menu_tobardeloso_curado.png') !important;
}
#curado-selectum {
	background-image: url('../dt-the7-child/images/menu_selectum_curado.png') !important;
}
#curado-eltofio {
	background-image: url('../dt-the7-child/images/menu_eltofio_curado.png') !important;
}
#curado {
	background-image: url('../dt-the7-child/images/menu_maxorata_curado.png') !important;
}
.curado.current .ult_tab_main .ult-span-text {
	color:#b73e18;	
	border-top: 3px solid	#b73e18;
	padding-top: 8px;
	margin-top: -50px;
}
a#curado-tobar:hover .ult-span-text,
a#curado-selectum:hover .ult-span-text,
a#curado-eltofio:hover .ult-span-text,
a#curado:hover .ult-span-text {
	color:#b73e18;	
}
.product-title.curado {
	background: rgba(183,62,24,0.03);
	background: -moz-linear-gradient(left, rgba(183,62,24,0.03) 0%, rgba(183,62,24,0.3) 0%, rgba(183,61,24,1) 50%, rgba(183,62,24,0.3) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(183,62,24,0.03)), color-stop(0%, rgba(183,62,24,0.3)), color-stop(50%, rgba(183,61,24,1)), color-stop(100%, rgba(183,62,24,0.3)));
	background: -webkit-linear-gradient(left, rgba(183,62,24,0.03) 0%, rgba(183,62,24,0.3) 0%, rgba(183,61,24,1) 50%, rgba(183,62,24,0.3) 100%);
	background: -o-linear-gradient(left, rgba(183,62,24,0.03) 0%, rgba(183,62,24,0.3) 0%, rgba(183,61,24,1) 50%, rgba(183,62,24,0.3) 100%);
	background: -ms-linear-gradient(left, rgba(183,62,24,0.03) 0%, rgba(183,62,24,0.3) 0%, rgba(183,61,24,1) 50%, rgba(183,62,24,0.3) 100%);
	background: linear-gradient(to right, rgba(183,62,24,0.03) 0%, rgba(183,62,24,0.3) 0%, rgba(183,61,24,1) 50%, rgba(183,62,24,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b73e18', endColorstr='#b73e18', GradientType=1 );
}
/* Gourmet */
#gourmet {
	background-image: url('../dt-the7-child/images/menu_maxorata_gourmet.png') !important;
}
.gourmet.current .ult_tab_main .ult-span-text {
	color:#929477;	
	border-top: 3px solid	#929477;
	padding-top: 8px;
	margin-top: -50px;
}
a#gourmet:hover .ult-span-text {
	color:#929477;	
}
.product-title.gourmet {
	background: rgba(146,148,119,0.03);
	background: -moz-linear-gradient(left, rgba(146,148,119,0.03) 0%, rgba(146,148,119,0.3) 0%, rgba(146,148,119,1) 50%, rgba(146,148,119,0.3) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(146,148,119,0.03)), color-stop(0%, rgba(146,148,119,0.3)), color-stop(50%, rgba(146,148,119,1)), color-stop(100%, rgba(146,148,119,0.3)));
	background: -webkit-linear-gradient(left, rgba(146,148,119,0.03) 0%, rgba(146,148,119,0.3) 0%, rgba(146,148,119,1) 50%, rgba(146,148,119,0.3) 100%);
	background: -o-linear-gradient(left, rgba(146,148,119,0.03) 0%, rgba(146,148,119,0.3) 0%, rgba(146,148,119,1) 50%, rgba(146,148,119,0.3) 100%);
	background: -ms-linear-gradient(left, rgba(146,148,119,0.03) 0%, rgba(146,148,119,0.3) 0%, rgba(146,148,119,1) 50%, rgba(146,148,119,0.3) 100%);
	background: linear-gradient(to right, rgba(146,148,119,0.03) 0%, rgba(146,148,119,0.3) 0%, rgba(146,148,119,1) 50%, rgba(146,148,119,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#929477', endColorstr='#929477', GradientType=1 );
}
/* Aceite */
.aceite.current .ult_tab_main .ult-span-text {
	color:#949478;
	border-top: 3px solid	#949478;
	padding-top: 8px;
	margin-top: -50px;
}
a#aceite:hover .ult-span-text {
	color:#949478;	
}

.product-title.aceite {
	background: rgba(148,148,120,0.3);
	background: -moz-linear-gradient(left, rgba(148,148,120,0.3) 0%, rgba(148,148,120,1) 50%, rgba(148,148,120,0.3) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(148,148,120,0.3)), color-stop(50%, rgba(148,148,120,1)), color-stop(100%, rgba(148,148,120,0.3)));
	background: -webkit-linear-gradient(left, rgba(148,148,120,0.3) 0%, rgba(148,148,120,1) 50%, rgba(148,148,120,0.3) 100%);
	background: -o-linear-gradient(left, rgba(148,148,120,0.3) 0%, rgba(148,148,120,1) 50%, rgba(148,148,120,0.3) 100%);
	background: -ms-linear-gradient(left, rgba(148,148,120,0.3) 0%, rgba(148,148,120,1) 50%, rgba(148,148,120,0.3) 100%);
	background: linear-gradient(to right, rgba(148,148,120,0.3) 0%, rgba(148,148,120,1) 50%, rgba(148,148,120,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#949478', endColorstr='#949478', GradientType=1 );
}

/* Reserva */
#reserva {
	background-image: url('../dt-the7-child/images/menu_maxorata_reserva.png') !important;
}
.reserva.current .ult_tab_main .ult-span-text {
	color:#bba06f;
	border-top: 3px solid	#bba06f;
	padding-top: 8px;
	margin-top: -50px;
}
a#reserva:hover .ult-span-text {
	color:#bba06f;	
}

.product-title.reserva {
	background: rgba(187,160,111,0.3);
	background: -moz-linear-gradient(left, rgba(187,160,111,0.3) 0%, rgba(187,160,111,1) 50%, rgba(187,160,111,0.3) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(187,160,111,0.3)), color-stop(50%, rgba(187,160,111,1)), color-stop(100%, rgba(187,160,111,0.3)));
	background: -webkit-linear-gradient(left, rgba(187,160,111,0.3) 0%, rgba(187,160,111,1) 50%, rgba(187,160,111,0.3) 100%);
	background: -o-linear-gradient(left, rgba(187,160,111,0.3) 0%, rgba(187,160,111,1) 50%, rgba(187,160,111,0.3) 100%);
	background: -ms-linear-gradient(left, rgba(187,160,111,0.3) 0%, rgba(187,160,111,1) 50%, rgba(187,160,111,0.3) 100%);
	background: linear-gradient(to right, rgba(187,160,111,0.3) 0%, rgba(187,160,111,1) 50%, rgba(187,160,111,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bba06f', endColorstr='#bba06f', GradientType=1 );
}

/* Yogures Natural */
.natural.current .ult_tab_main .ult-span-text {
	color:#00a8e2;
	border-top: 3px solid	#00a8e2;
	padding-top: 8px;
	margin-top: -50px;
}
a#yogur-natural:hover .ult-span-text {
	color:#00a8e2;	
}

.product-title.natural {
	background: rgba(0,170,226,0.3);
background: -moz-linear-gradient(left, rgba(0,170,226,0.3) 0%, rgba(0,168,226,1) 50%, rgba(0,170,226,0.33) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,170,226,0.3)), color-stop(50%, rgba(0,168,226,1)), color-stop(100%, rgba(0,170,226,0.33)));
background: -webkit-linear-gradient(left, rgba(0,170,226,0.3) 0%, rgba(0,168,226,1) 50%, rgba(0,170,226,0.33) 100%);
background: -o-linear-gradient(left, rgba(0,170,226,0.3) 0%, rgba(0,168,226,1) 50%, rgba(0,170,226,0.33) 100%);
background: -ms-linear-gradient(left, rgba(0,170,226,0.3) 0%, rgba(0,168,226,1) 50%, rgba(0,170,226,0.33) 100%);
background: linear-gradient(to right, rgba(0,170,226,0.3) 0%, rgba(0,168,226,1) 50%, rgba(0,170,226,0.33) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aae2', endColorstr='#00aae2', GradientType=1 );
}

/* Yogures Azucarado */
.azucarado.current .ult_tab_main .ult-span-text {
	color:#0056b8;
	border-top: 3px solid	#0056b8;
	padding-top: 8px;
	margin-top: -50px;
}
a#azucarado:hover .ult-span-text {
	color:#0056b8;	
}

.product-title.azucarado {
	background: rgba(0,86,184,0.3);
	background: -moz-linear-gradient(left, rgba(0,86,184,0.3) 0%, rgba(0,86,184,1) 50%, rgba(0,86,184,0.33) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,86,184,0.3)), color-stop(50%, rgba(0,86,184,1)), color-stop(100%, rgba(0,86,184,0.33)));
	background: -webkit-linear-gradient(left, rgba(0,86,184,0.3) 0%, rgba(0,86,184,1) 50%, rgba(0,86,184,0.33) 100%);
	background: -o-linear-gradient(left, rgba(0,86,184,0.3) 0%, rgba(0,86,184,1) 50%, rgba(0,86,184,0.33) 100%);
	background: -ms-linear-gradient(left, rgba(0,86,184,0.3) 0%, rgba(0,86,184,1) 50%, rgba(0,86,184,0.33) 100%);
	background: linear-gradient(to right, rgba(0,86,184,0.3) 0%, rgba(0,86,184,1) 50%, rgba(0,86,184,0.33) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0056b8', endColorstr='#0056b8', GradientType=1 );
}

/* Yogures Futas del bosque */
.frutas.current .ult_tab_main .ult-span-text {
	color:#a60064;
	border-top: 3px solid	#a60064;
	padding-top: 8px;
	margin-top: -50px;
}
a#yogur-frutas:hover .ult-span-text {
	color:#a60064;	
}

.product-title.frutas {
	background: rgba(166,0,100,0.3);
background: -moz-linear-gradient(left, rgba(166,0,100,0.3) 0%, rgba(166,0,100,1) 50%, rgba(166,0,100,0.33) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(166,0,100,0.3)), color-stop(50%, rgba(166,0,100,1)), color-stop(100%, rgba(166,0,100,0.33)));
background: -webkit-linear-gradient(left, rgba(166,0,100,0.3) 0%, rgba(166,0,100,1) 50%, rgba(166,0,100,0.33) 100%);
background: -o-linear-gradient(left, rgba(166,0,100,0.3) 0%, rgba(166,0,100,1) 50%, rgba(166,0,100,0.33) 100%);
background: -ms-linear-gradient(left, rgba(166,0,100,0.3) 0%, rgba(166,0,100,1) 50%, rgba(166,0,100,0.33) 100%);
background: linear-gradient(to right, rgba(166,0,100,0.3) 0%, rgba(166,0,100,1) 50%, rgba(166,0,100,0.33) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a60064', endColorstr='#a60064', GradientType=1 );
}

/* Yogures Higos */
.higos.current .ult_tab_main .ult-span-text {
	color:#722382;
	border-top: 3px solid	#722382;
	padding-top: 8px;
	margin-top: -50px;
}
a#yogur-higos:hover .ult-span-text {
	color:#722382;	
}

.product-title.higos {
	background: rgba(114,35,130,0.3);
background: -moz-linear-gradient(left, rgba(114,35,130,0.3) 0%, rgba(114,35,130,1) 50%, rgba(114,35,130,0.33) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(114,35,130,0.3)), color-stop(50%, rgba(114,35,130,1)), color-stop(100%, rgba(114,35,130,0.33)));
background: -webkit-linear-gradient(left, rgba(114,35,130,0.3) 0%, rgba(114,35,130,1) 50%, rgba(114,35,130,0.33) 100%);
background: -o-linear-gradient(left, rgba(114,35,130,0.3) 0%, rgba(114,35,130,1) 50%, rgba(114,35,130,0.33) 100%);
background: -ms-linear-gradient(left, rgba(114,35,130,0.3) 0%, rgba(114,35,130,1) 50%, rgba(114,35,130,0.33) 100%);
background: linear-gradient(to right, rgba(114,35,130,0.3) 0%, rgba(114,35,130,1) 50%, rgba(114,35,130,0.33) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#722382', endColorstr='#722382', GradientType=1 );
}

/* Flor */
.tabla-quesos.current .ult_tab_main .ult-span-text,
.palmero.current .ult_tab_main .ult-span-text,
.mediaflor.current .ult_tab_main .ult-span-text,
.flor.current .ult_tab_main .ult-span-text {
	color:#9a9a79;
	border-top: 3px solid	#9a9a79;
	padding-top: 8px;
	margin-top: -50px;
}
a#tabla-quesos:hover .ult-span-text,
a#palmero:hover .ult-span-text,
a#mediaflor:hover .ult-span-text,
a#flor:hover .ult-span-text {
	color:#9a9a79;	
}
.product-title.tabla-quesos,
.product-title.palmero,
.product-title.mediaflor,
.product-title.flor {
background: rgba(154,154,121,0.3);
background: -moz-linear-gradient(left, rgba(154,154,121,0.3) 0%, rgba(154,154,121,1) 50%, rgba(154,154,121,0.3) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(154,154,121,0.3)), color-stop(50%, rgba(154,154,121,1)), color-stop(100%, rgba(154,154,121,0.3)));
background: -webkit-linear-gradient(left, rgba(154,154,121,0.3) 0%, rgba(154,154,121,1) 50%, rgba(154,154,121,0.3) 100%);
background: -o-linear-gradient(left, rgba(154,154,121,0.3) 0%, rgba(154,154,121,1) 50%, rgba(154,154,121,0.3) 100%);
background: -ms-linear-gradient(left, rgba(154,154,121,0.3) 0%, rgba(154,154,121,1) 50%, rgba(154,154,121,0.3) 100%);
background: linear-gradient(to right, rgba(154,154,121,0.3) 0%, rgba(154,154,121,1) 50%, rgba(154,154,121,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a79', endColorstr='#9a9a79', GradientType=1 );}


.post-navigation .nav-links {
	border: none !important;
}

a.back-to-list {
	width: auto;
}

a.back-to-list::before {
	content: "< VOLVER";
	border: 3px solid black;
	display: block;
	width: 100px;
	text-align: center;
	font-size: 14px;
	font-weight: 900;
	color: black;
	padding: 3px 0px;	
}

.language-en a.back-to-list::before {
	content: "< BACK";
	border: 3px solid black;
	display: block;
	width: 100px;
	text-align: center;
	font-size: 14px;
	font-weight: 900;
	color: black;
	padding: 3px 0px;	
}

a.back-to-list i {
	display: none;
}

a.wpptopdfenh img {
	width: 25px;
	padding-top: 6px;
}

#ssba-classic-2 {
	width: 140px !important;
	float: right;
	margin-top: 17px;
	margin-right: 35px;
	position: relative;
}
.ssba span img {
	width: 22px !important;
	padding-top: 8px;
	margin-right: 10px;	
}
.ssba img {
	padding: 6px 3px;
}
.download-pdf {
	width: 28px;
	float: right !important;
	margin-right: -15px;
	position: absolute;
	top:28px;
	right: 28px;
}

.post-navigation {
	position: absolute;
	bottom: -20px;
	left: -15px;
}

.map-item .map-item-inner {
	display: block;
	clear: both;
	color: black;
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 24px;
}

.map-item .map-item-inner i {
	float: left;
	margin-right: 10px;
	font-size: 24px;
	color:#716a4b !important;
	margin-bottom: 40px;
}

.map-item .btn {
	padding:0 !important;
}

.category-recetas .wpb_single_image.wpb_content_element {
	margin-bottom:  0 !important;
}

.map-animation .vc_column-inner {
	padding: 0 !important;
}

.ult_tabmenu.style1, .ult_tabmenu.style2 {
	-webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: inherit !important;
}

.ganaderos-empresa {
	background-position-y: -120px;
}

.filosofia {
	background-position-y: -60px !important;
}

.text-fuerteventura.container {
	position: relative;
}

.fuerteventura {
	position: absolute;
	bottom: 70px;
	left:-15px;
	z-index: 2;
	display: block;
}

.caixa-blanca .vc_column-inner > .wpb_wrapper {
	background-color: rgba(255,255,255,.75);
	padding: 50px;
}

.page-id-1171 .caixa-blanca .vc_column-inner > .wpb_wrapper,
.page-id-1157 .caixa-blanca .vc_column-inner > .wpb_wrapper {
	padding: 50px 20px !important;
}

.page-id-1167 .rollover i {
	display: none !important;
}

.ts-slit-slider-wrapper {
	width: 100% !important;
}
.ts-slit-slider-wrapper .ts-slit-slide-image {
	background-size: 79% !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	margin-top: 0px;
	background-color: white !important;
}

/* Vuestras recetas */

.vuestras-recetas article.category-postres-vuestras-recetas,
.vuestras-recetas article.category-principales-vuestras-recetas,
.vuestras-recetas article.category-entrantes-vuestras-recetas {
	margin-top: 30px;
}

.vuestras-recetas article .vuestras-recetas-chef {
	clear: both;
	margin-top: 10px;
}
.vuestras-recetas article .vc_column_container.vc_col-sm-6 .vc_column-inner {
	padding:0;
}

.vuestras-recetas .vegetarianos {
	position: inherit;
}

.page-id-3528 #main,
.page-id-1224 #main,
.page-id-1222 #main,
.page-id-1220 #main {
	position: relative;
}

.page-id-3528 #main .wf-wrap::before,
.page-id-1224 #main .wf-wrap::before,
.page-id-1222 #main .wf-wrap::before,
.page-id-1220 #main .wf-wrap::before {
	position: absolute;
	top: 100px;
	right: 200px;
	content: url('images/maxo-fondo.png');
	display: block;
	width: 272px;
	height: 269px;
}

.wpcf7-form .col-md-12 {
	width: 98%;
	margin: 0 10px;
}

.wpcf7-form .col-md-6 {
	width: 48%;
	float: left;
	margin: 0 10px;
}

.wpcf7-form .col-sm-12 span,
.wpcf7-form .col-sm-12 p,
.wpcf7-form .col-sm-6 p {
	color: #b6a676;
	font-family: "Playfair Display";
	font-size: 22px ;	
}

.wpcf7-form .col-sm-12 span {
	color: #645f5e;
	font-family: "Helvetica";
}

.wpcf7-form .col-sm-12 textarea,
.wpcf7-form .col-sm-6 input {
	border: 1px solid #b6a676;
	border-radius: 8px;
	margin-top: 5px !important;
}

.wpcf7-form p.submit {
	margin-left: 10px !important;
}

.footer .widget {
	margin-bottom: 0 !important;
}

.dt-owl-item .post-thumbnail-wrap {
	padding: 15px !important;
}
.nchgrid-item,
.ts_video_container {
	margin-bottom: 40px !important;
}

@media only screen and (max-width: 1024px) {
	.nuestras-marcas .wf-cell {
		width: 100% !important;
		padding: 0 70px;		
	}
	
	.formatge {
		margin-top: -70px;
	}
	
	.img-bkg .vc_col-sm-9 .vc_column-inner,
	.img-bkg .vc_col-sm-8 .vc_column-inner {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#footer .wf-container {
		display: none;
	}
	.fancy-title-head {
		padding: 20px 10px 10px !important;
	}
	.default-icon .aio-icon-default .aio-icon {
		margin-right: 5px;
		font-size: 13px;
	}
	.aio-icon-header h3.aio-icon-title {
		font-size: 11px;
	}
	.dt-close-mobile-menu-icon span {
		background-color: transparent;
	}
	.mobile-main-nav li > a .menu-text {
		font-weight: 900;
		text-transform: uppercase;
	}
	.dt-mobile-header {
		width: 100%;
		padding:0;
	}
	.mobile-main-nav > li > a {
		padding-left: 30px;
	}
	.mobile-main-nav li.act > a .menu-text, .mobile-main-nav li.act > a .subtitle-text, .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .subtitle-text, .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .menu-text, #mobile-menu li.active a {
		color:#b6a676 !important;
	}
	#page .mobile-main-nav .sub-nav li,
	.mobile-main-nav .sub-nav {
		margin:0;
		padding: 0 30px;
	}
	.mobile-main-nav li.active li {
		background-color:#b6a676;
	}
	.mobile-main-nav li:not(.act) > a:hover .subtitle-text, .mobile-main-nav li:not(.act) > a:hover .menu-text, .dt-mobile-header .mobile-main-nav .sub-nav > li:not(.act) > a:hover .menu-text {
		color:#b6a676;	
	}
	.mobile-main-nav li.active li.act {
		background-color:#716a4b;
	}
	.mobile-main-nav li.act > a {
		color:#ffffff;
	}
	.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {
		font-weight: 700
	}
	.col-sm-6 {
		width: 50%;
		float: left;
	}
	ul.sub-nav.show-phantom {
		position: fixed;
	}
	.fancy-header {
		height: 230px;
	}
	.fancy-header h1, .fancy-header h2 {
		font-size: 30px !important;
		line-height: 32px !important;
	}
	li.area-privada {
		position: inherit;
		padding-left: 20px;
	}
	.mobile-main-nav li.act > a span.menu-text {
		color: black !important;
	}
	.mobile-main-nav li.active.open-sub > a span.menu-text {
		color: #b6a676 !important;
	}
	.vc_row.wpb_row.vc_row-fluid {
		background-position: center;
	} 
	.tabs-quesos ul li.ult_tab_li {
		overflow: visible !important;
	}
	.wpcf7-form .col-md-12 {
		clear: both;
	}
}
@media only screen and (min-width: 1024px) {
	
	.col-md-6 {
		width: 50%;
		float: left;
	}
	.vc_row.wpb_row.vc_row-fluid {
		background-size: cover;
	} 
}
@media only screen and (min-width: 1441px) {

	.circle-canarias {
		left: 23%;
	}
}

